@charset "utf-8";
/* CSS Document */

.sf_fld1 {HEIGHT: 18px; padding: 3px 6px; BORDER-BOTTOM: rgb(127,157,185) 1px solid; BORDER-LEFT: rgb(127,157,185) 1px solid; BORDER-RIGHT: rgb(127,157,185) 1px solid; BORDER-TOP: rgb(127,157,185) 1px solid; FONT: 12px verdana; color: #555555;}
.sf_fld2 {padding: 3px 6px; BORDER-BOTTOM: rgb(127,157,185) 1px solid; BORDER-LEFT: rgb(127,157,185) 1px solid; BORDER-RIGHT: rgb(127,157,185) 1px solid; BORDER-TOP: rgb(127,157,185) 1px solid; FONT: 12px verdana; color: #555555;}
.sf_fld3 {HEIGHT: 26px; padding: 3px 6px; BORDER-BOTTOM: rgb(127,157,185) 1px solid; BORDER-LEFT: rgb(127,157,185) 1px solid; BORDER-RIGHT: rgb(127,157,185) 1px solid; BORDER-TOP: rgb(127,157,185) 1px solid; FONT: 12px verdana; color: #555555;}

.sf_fld4 {height: 23px; padding: 3px 6px; font: 12px verdana; color: #555555; line-height: 1.42857143; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.sf_fld4:focus {border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}

.sf_fld5 {height: 30px; padding: 3px 6px; font: 12px verdana; color: #555555; line-height: 1.42857143; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.sf_fld5:focus {border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}

.sf_fld6 {padding: 3px 6px; font: 12px verdana; color: #555555; line-height: 1.42857143; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.sf_fld6:focus {border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}

.sf_but1 {background-color: #009DFB; border: #0084D2 1px solid; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; height: 32px; padding: 0px 15px 0px 15px; font-family: arial; font-size: 15px; font-weight: normal; color: #FFFFFF; letter-spacing: 1px; text-decoration: none;}

.sf_bdr_all {border: 0px solid;}
.sf_bdr_all:focus {border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}

.sf_sty1 {width: 70px;}
.sf_sty2 {width: 100px;}
.sf_sty3 {width: 150px;}
.sf_sty4 {width: 200px;}
.sf_sty5 {width: 250px;}
.sf_sty6 {width: 300px;}

/**** Start Paging ****/
/*.sf_pgg1 {font-family: arial; font-size: 12px; font-weight: normal; color: #866A85; text-decoration: none;}
.sf_pgg2 {font-family: arial; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.sf_pgg3 {float: left; height: 20px; margin-right: 5px; padding: 4px 6px 0px 6px; border: #909090 1px solid; text-align: center;}
.sf_pgg4 {font-family: arial; font-size: 12px; font-weight: bold; color: #866A85; text-decoration: none; float: left; height: 20px; margin-right: 5px; padding: 4px 6px 0px 6px; border: #FFFFFF 1px solid; text-align: center;}
.sf_pgg5 {float: left; height: 20px; margin-right: 5px; padding: 5px 10px 1px 10px; background-color: #909090; text-align: center;}
.sf_pgg6 {width: 750px; height: 20px; padding: 6px;}*/
/***** End paging *****/

/**** Start Paging ****/
.sf_pgg1 {font-family: arial; font-size: 12px; font-weight: normal; color: #866A85; text-decoration: none;}
.sf_pgg2 {font-family: arial; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.sf_pgg3 {float: left; height: 20px; margin-right: 5px; padding: 4px 6px 0px 6px; border: #909090 1px solid; text-align: center;}
.sf_pgg4 {font-family: arial; font-size: 12px; font-weight: bold; color: #866A85; text-decoration: none; float: left; height: 20px; margin-right: 5px; padding: 4px 6px 0px 6px; border: #FFFFFF 1px solid; text-align: center;}
.sf_pgg5 {float: left; height: 20px; margin-right: 5px; padding: 5px 10px 1px 10px; background-color: #909090; text-align: center;}
.sf_pgg6 {width: 750px; height: 20px; padding: 6px;}
/***** End paging *****/
